Loading...
Searching...
No Matches
align_config_edit.hpp File Reference

Provides seqan3::align_cfg::edit_scheme. More...

`#include <seqan3/alignment/configuration/align_config_gap_cost_affine.hpp>`
`#include <seqan3/alignment/configuration/align_config_scoring_scheme.hpp>`
`#include <seqan3/alignment/scoring/hamming_scoring_scheme.hpp>`
`#include <seqan3/core/configuration/configuration.hpp>`
Include dependency graph for align_config_edit.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::align_cfg
| A special sub namespace for the alignment configurations.

## Variables

constexpr configuration | seqan3::align_cfg::edit_scheme
| Shortcut for edit distance configuration.

## Detailed Description

Provides seqan3::align_cfg::edit_scheme.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me